/*     2318065 : 장문 텍스트      */
.textarea__2318065__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#8EC43E;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2318065__ p {font-size:20px}
}

/*     2318135 : BLANK 컨텐츠      */
.blank__2318135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2318135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2318135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2318135__ {height:10px}
}

/*     2318075 : 타이틀 텍스트      */
.title__2318075__ {font-size:0;text-align:center;}
.title__2318075__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2318075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2318075__ p b {font-family: 'Pretendard-Bold';}

.title__2318075__.style_top p {padding-top:10px}
.title__2318075__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2318075__.style_right p {padding-right:14px}
.title__2318075__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2318075__.style_bottom p {padding-bottom:12px}
.title__2318075__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2318075__.style_left p {padding-left:14px}
.title__2318075__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2318075__.style_circle1 p {padding-left:18px}
.title__2318075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2318075__.style_circle2 p {padding-left:18px}
.title__2318075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2318075__ p {font-size:55px}
	.title__2318075__.style_top p:before {width:55px}
	.title__2318075__.style_right p:before {height:55px}
	.title__2318075__.style_bottom p:before {width:55px}
	.title__2318075__.style_left p:before {height:55px}
}

/*     2318105 : BLANK 컨텐츠      */
.blank__2318105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2318105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2318105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2318105__ {height:30px}
}

/*     2273385 : 타이틀 텍스트      */
.title__2273385__ {font-size:0}
.title__2273385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2273385__ p:before {content:'';position:absolute;background:#5753A2;font-size:0}

.title__2273385__.style_top p {padding-top:10px}
.title__2273385__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2273385__.style_right p {padding-right:14px}
.title__2273385__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2273385__.style_bottom p {padding-bottom:12px}
.title__2273385__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2273385__.style_left p {padding-left:14px}
.title__2273385__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2273385__.style_circle1 p {padding-left:18px}
.title__2273385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2273385__.style_circle2 p {padding-left:18px}
.title__2273385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5753A2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2273385__ p {font-size:30px}
	.title__2273385__.style_top p:before {width:30px}
	.title__2273385__.style_right p:before {height:30px}
	.title__2273385__.style_bottom p:before {width:30px}
	.title__2273385__.style_left p:before {height:30px}
}

/*     2273395 : BLANK 컨텐츠      */
.blank__2273395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2273395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2273395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2273395__ {height:30px}
}

/*     2273275 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2273275__ {max-width:1400px;margin:0 auto}

.pm-slide_img__2273275__ a {display:block;border:none}
.pm-slide_img__2273275__ a img {border:none}
.pm-slide_img__2273275__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2273275__ .item {position:relative}
.pm-slide_img__2273275__ .item img {vertical-align:top}
.pm-slide_img__2273275__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2273275__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2273275__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2273275__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2273275__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__2273275__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2273275__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2273275__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2273275__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2273275__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2273275__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2273275__ {margin-top:10px}
.pm-slide_thum__2273275__ a {border:none}
.pm-slide_thum__2273275__ a img {border:none}
.pm-slide_thum__2273275__ .owl-item {{$zIndex}}
.pm-slide_thum__2273275__ .owl-item.center .item a {border:2px solid #5753A2}
.pm-slide_thum__2273275__ .item {position:relative}
.pm-slide_thum__2273275__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__2273275__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__2273275__ .item a {display:block;opacity:0.5}
.pm-slide_thum__2273275__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__2273275__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__2273275__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__2273275__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__2273275__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__2273275__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__2273275__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__2273275__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__2273275__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__2273275__.empty__2273275__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__2273275__.build_edit_mode .item {display:none}
.pm-slide_img__2273275__.build_edit_mode .item img {width:100%}
.pm-slide_img__2273275__.build_edit_mode .item:first-child {display:block}


/*     2273295 : 실선      */
.solid_line__2273295__ {display:block;position:relative;width:100%;height:180px}
.solid_line__2273295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__2273295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2273295__ {height:120px}
}

/*     2273405 : 타이틀 텍스트      */
.title__2273405__ {font-size:0}
.title__2273405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2273405__ p:before {content:'';position:absolute;background:#5753A2;font-size:0}

.title__2273405__.style_top p {padding-top:10px}
.title__2273405__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2273405__.style_right p {padding-right:14px}
.title__2273405__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2273405__.style_bottom p {padding-bottom:12px}
.title__2273405__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2273405__.style_left p {padding-left:14px}
.title__2273405__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2273405__.style_circle1 p {padding-left:18px}
.title__2273405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2273405__.style_circle2 p {padding-left:18px}
.title__2273405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5753A2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2273405__ p {font-size:30px}
	.title__2273405__.style_top p:before {width:30px}
	.title__2273405__.style_right p:before {height:30px}
	.title__2273405__.style_bottom p:before {width:30px}
	.title__2273405__.style_left p:before {height:30px}
}

/*     2273415 : BLANK 컨텐츠      */
.blank__2273415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2273415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2273415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2273415__ {height:30px}
}

/*     2273305 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2273305__ {max-width:1400px;margin:0 auto}

.pm-slide_img__2273305__ a {display:block;border:none}
.pm-slide_img__2273305__ a img {border:none}
.pm-slide_img__2273305__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2273305__ .item {position:relative}
.pm-slide_img__2273305__ .item img {vertical-align:top}
.pm-slide_img__2273305__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2273305__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2273305__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2273305__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2273305__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__2273305__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2273305__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2273305__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2273305__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2273305__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2273305__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2273305__ {margin-top:10px}
.pm-slide_thum__2273305__ a {border:none}
.pm-slide_thum__2273305__ a img {border:none}
.pm-slide_thum__2273305__ .owl-item {{$zIndex}}
.pm-slide_thum__2273305__ .owl-item.center .item a {border:2px solid #5753A2}
.pm-slide_thum__2273305__ .item {position:relative}
.pm-slide_thum__2273305__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__2273305__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__2273305__ .item a {display:block;opacity:0.5}
.pm-slide_thum__2273305__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__2273305__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__2273305__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__2273305__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__2273305__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__2273305__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__2273305__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__2273305__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__2273305__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__2273305__.empty__2273305__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__2273305__.build_edit_mode .item {display:none}
.pm-slide_img__2273305__.build_edit_mode .item img {width:100%}
.pm-slide_img__2273305__.build_edit_mode .item:first-child {display:block}


/*     2273315 : 실선      */
.solid_line__2273315__ {display:block;position:relative;width:100%;height:180px}
.solid_line__2273315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__2273315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2273315__ {height:120px}
}

/*     2273425 : 타이틀 텍스트      */
.title__2273425__ {font-size:0}
.title__2273425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2273425__ p:before {content:'';position:absolute;background:#5753A2;font-size:0}

.title__2273425__.style_top p {padding-top:10px}
.title__2273425__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2273425__.style_right p {padding-right:14px}
.title__2273425__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2273425__.style_bottom p {padding-bottom:12px}
.title__2273425__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2273425__.style_left p {padding-left:14px}
.title__2273425__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2273425__.style_circle1 p {padding-left:18px}
.title__2273425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2273425__.style_circle2 p {padding-left:18px}
.title__2273425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5753A2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2273425__ p {font-size:30px}
	.title__2273425__.style_top p:before {width:30px}
	.title__2273425__.style_right p:before {height:30px}
	.title__2273425__.style_bottom p:before {width:30px}
	.title__2273425__.style_left p:before {height:30px}
}

/*     2273435 : BLANK 컨텐츠      */
.blank__2273435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2273435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2273435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2273435__ {height:30px}
}

/*     2273325 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2273325__ {max-width:1400px;margin:0 auto}

.pm-slide_img__2273325__ a {display:block;border:none}
.pm-slide_img__2273325__ a img {border:none}
.pm-slide_img__2273325__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2273325__ .item {position:relative}
.pm-slide_img__2273325__ .item img {vertical-align:top}
.pm-slide_img__2273325__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2273325__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2273325__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2273325__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2273325__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__2273325__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2273325__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2273325__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2273325__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2273325__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2273325__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2273325__ {margin-top:10px}
.pm-slide_thum__2273325__ a {border:none}
.pm-slide_thum__2273325__ a img {border:none}
.pm-slide_thum__2273325__ .owl-item {{$zIndex}}
.pm-slide_thum__2273325__ .owl-item.center .item a {border:2px solid #5753A2}
.pm-slide_thum__2273325__ .item {position:relative}
.pm-slide_thum__2273325__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__2273325__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__2273325__ .item a {display:block;opacity:0.5}
.pm-slide_thum__2273325__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__2273325__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__2273325__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__2273325__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__2273325__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__2273325__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__2273325__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__2273325__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__2273325__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__2273325__.empty__2273325__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__2273325__.build_edit_mode .item {display:none}
.pm-slide_img__2273325__.build_edit_mode .item img {width:100%}
.pm-slide_img__2273325__.build_edit_mode .item:first-child {display:block}


/*     2273335 : 실선      */
.solid_line__2273335__ {display:block;position:relative;width:100%;height:180px}
.solid_line__2273335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__2273335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2273335__ {height:120px}
}

/*     2273445 : 타이틀 텍스트      */
.title__2273445__ {font-size:0}
.title__2273445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2273445__ p:before {content:'';position:absolute;background:#5753A2;font-size:0}

.title__2273445__.style_top p {padding-top:10px}
.title__2273445__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2273445__.style_right p {padding-right:14px}
.title__2273445__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2273445__.style_bottom p {padding-bottom:12px}
.title__2273445__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2273445__.style_left p {padding-left:14px}
.title__2273445__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2273445__.style_circle1 p {padding-left:18px}
.title__2273445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2273445__.style_circle2 p {padding-left:18px}
.title__2273445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5753A2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2273445__ p {font-size:30px}
	.title__2273445__.style_top p:before {width:30px}
	.title__2273445__.style_right p:before {height:30px}
	.title__2273445__.style_bottom p:before {width:30px}
	.title__2273445__.style_left p:before {height:30px}
}

/*     2273455 : BLANK 컨텐츠      */
.blank__2273455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2273455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2273455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2273455__ {height:30px}
}

/*     2273355 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2273355__ {max-width:1400px;margin:0 auto}

.pm-slide_img__2273355__ a {display:block;border:none}
.pm-slide_img__2273355__ a img {border:none}
.pm-slide_img__2273355__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2273355__ .item {position:relative}
.pm-slide_img__2273355__ .item img {vertical-align:top}
.pm-slide_img__2273355__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2273355__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2273355__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2273355__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2273355__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__2273355__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2273355__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2273355__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2273355__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2273355__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2273355__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2273355__ {margin-top:10px}
.pm-slide_thum__2273355__ a {border:none}
.pm-slide_thum__2273355__ a img {border:none}
.pm-slide_thum__2273355__ .owl-item {{$zIndex}}
.pm-slide_thum__2273355__ .owl-item.center .item a {border:2px solid #5753A2}
.pm-slide_thum__2273355__ .item {position:relative}
.pm-slide_thum__2273355__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__2273355__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__2273355__ .item a {display:block;opacity:0.5}
.pm-slide_thum__2273355__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__2273355__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__2273355__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__2273355__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__2273355__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__2273355__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__2273355__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__2273355__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__2273355__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__2273355__.empty__2273355__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__2273355__.build_edit_mode .item {display:none}
.pm-slide_img__2273355__.build_edit_mode .item img {width:100%}
.pm-slide_img__2273355__.build_edit_mode .item:first-child {display:block}


/*     2273365 : 실선      */
.solid_line__2273365__ {display:block;position:relative;width:100%;height:180px}
.solid_line__2273365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__2273365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2273365__ {height:120px}
}

/*     2273465 : 타이틀 텍스트      */
.title__2273465__ {font-size:0}
.title__2273465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2273465__ p:before {content:'';position:absolute;background:#5753A2;font-size:0}

.title__2273465__.style_top p {padding-top:10px}
.title__2273465__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2273465__.style_right p {padding-right:14px}
.title__2273465__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2273465__.style_bottom p {padding-bottom:12px}
.title__2273465__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2273465__.style_left p {padding-left:14px}
.title__2273465__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2273465__.style_circle1 p {padding-left:18px}
.title__2273465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2273465__.style_circle2 p {padding-left:18px}
.title__2273465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5753A2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2273465__ p {font-size:30px}
	.title__2273465__.style_top p:before {width:30px}
	.title__2273465__.style_right p:before {height:30px}
	.title__2273465__.style_bottom p:before {width:30px}
	.title__2273465__.style_left p:before {height:30px}
}

/*     2273475 : BLANK 컨텐츠      */
.blank__2273475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2273475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2273475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2273475__ {height:30px}
}

/*     2273375 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2273375__ {max-width:1400px;margin:0 auto}

.pm-slide_img__2273375__ a {display:block;border:none}
.pm-slide_img__2273375__ a img {border:none}
.pm-slide_img__2273375__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2273375__ .item {position:relative}
.pm-slide_img__2273375__ .item img {vertical-align:top}
.pm-slide_img__2273375__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2273375__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2273375__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2273375__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2273375__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__2273375__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2273375__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2273375__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2273375__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2273375__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2273375__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2273375__ {margin-top:10px}
.pm-slide_thum__2273375__ a {border:none}
.pm-slide_thum__2273375__ a img {border:none}
.pm-slide_thum__2273375__ .owl-item {{$zIndex}}
.pm-slide_thum__2273375__ .owl-item.center .item a {border:2px solid #5753A2}
.pm-slide_thum__2273375__ .item {position:relative}
.pm-slide_thum__2273375__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__2273375__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__2273375__ .item a {display:block;opacity:0.5}
.pm-slide_thum__2273375__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__2273375__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__2273375__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__2273375__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__2273375__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__2273375__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__2273375__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__2273375__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__2273375__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__2273375__.empty__2273375__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__2273375__.build_edit_mode .item {display:none}
.pm-slide_img__2273375__.build_edit_mode .item img {width:100%}
.pm-slide_img__2273375__.build_edit_mode .item:first-child {display:block}


